Subject: acka-games-digest V3 #206
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, September 2 1998     Volume 03 : Number 206

----------------------------------------------------------------------

Date: Wed, 02 Sep 1998 08:30:06 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: acka: anyone care to help playtest a game?

Here are a couple of variations on Doubel Crash I just dreamt up in an idle
moment. before submitting any proposals, I'd like to playtest each if anyone
cares to accept the challenge. Or if anyone has any comments on them -- there
must be something wrong with them that I've overlooked. For Triple Double Crash
I considered the idea of rather than listing the number of crashes for each
word separately, combining them into a grand total. I'm sure the idea must
appeal to some of you mathematicians out there, but I figured it might make
the game far too difficult, and there'd be no way of knowing when you got a
target word, because even if a word had 5 crashes, they wouldn't necessarily
all refer to the same target word, right?

Anyway, here are the variations (the name and, indeed, the concept for the
first is inspired by the game Mastermind which involves guessing at a sequence
of coloured pegs):

1. Mastermind Double Crash

In Mastermind Double Crash instead of Crashes there are Direct Hits and Near
Misses. A Direct hit is the same as a Crash, ie the letter appears in the same
position in the salvo word as in the target word. A Near Miss is when a letter
in the salvo word appears in the target word but in a different position. For
example, if the target word were crash and a player included the word break in
eir salvo, e would score 1 Direct Hit for the letter r, and 1 Near Miss for the
letter a. This would be noted in the reply as "break 1,1", the first figure
referring to the number of Direct Hits, the second to the number of Near
Misses.

2. Triple Double Crash and Double Triple Double Crash

In Triple Double Crash, each player selects three target words for the other
player to guess at. The target words should be numbered 1 to 3, and the order
may not change during the game. In Double Triple Double Crash each Player
selects six target words for eir opponent to guess at, and eir first salvo
should contain eight words, decreasing by one each alternate round down to
three, as in standard Double Crash. The target words should be numbered 1 to 6,
and the order may not change during the game. In eir reply e should separately
note the number of Crashes for each target word, separated by commas, and in
numerical order. Unless the games was a duel, the winner of a game of Double
Triple Double Crash receives A$25 from eir opponent in addition to the A$25 e
receives from the treasury.

Ethelred

------------------------------

Date: Wed, 02 Sep 1998 09:12:37 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: acka: anyone care to help playtest a game?

On Wed, 2 Sep 1998, I am the Water Boatman wrote:

> Here are a couple of variations on Doubel Crash I just dreamt up in an idle
> moment. before submitting any proposals, I'd like to playtest each if anyone
> cares to accept the challenge. Or if anyone has any comments on them -- there
> must be something wrong with them that I've overlooked. For Triple Double Crash
> I considered the idea of rather than listing the number of crashes for each
> word separately, combining them into a grand total. I'm sure the idea must
> appeal to some of you mathematicians out there, but I figured it might make
> the game far too difficult, and there'd be no way of knowing when you got a
> target word, because even if a word had 5 crashes, they wouldn't necessarily
> all refer to the same target word, right?

I too have been thinking a little bit about Double Crash variants lately.

> 
> Anyway, here are the variations (the name and, indeed, the concept for the
> first is inspired by the game Mastermind which involves guessing at a sequence
> of coloured pegs):
> 
> 1. Mastermind Double Crash
> 
> In Mastermind Double Crash instead of Crashes there are Direct Hits and Near
> Misses. A Direct hit is the same as a Crash, ie the letter appears in the same
> position in the salvo word as in the target word. A Near Miss is when a letter
> in the salvo word appears in the target word but in a different position. For
> example, if the target word were crash and a player included the word break in
> eir salvo, e would score 1 Direct Hit for the letter r, and 1 Near Miss for the
> letter a. This would be noted in the reply as "break 1,1", the first figure
> referring to the number of Direct Hits, the second to the number of Near
> Misses.
> 

I was thinking about this one myself, actually.  What I was idly wondering
was, why does it generally take a lot longer to win a game of Mastermind
than a game of Double Crash.  The answer is that in Double Crash, the
target is a word, and words are pretty predictable.  In Mastermind you can
arrange, what is it now, 4 or 5 different kinds of pegs in any order,
using any amount of each.  Discovering what one of the pegs is doesn't
tell you anything about the other pegs.  Not so in Double Crash, where to
draw an example from my next to most recent duel, if you believe that T is
the first letter, you can be sure that L is not the second one (or at
least there aren't any words starting with tl in my dictionary).  So
Double Crash is actually a lot easier than Mastermind, and if you were to
add in the one thing that makes Mastermind easier, the "right collor,
wrong place" variety of hit, Double Crash would probably be very easy
indeed.  So I don't know if this is really a variant that would be much
fun.

> 2. Triple Double Crash and Double Triple Double Crash
> 
> In Triple Double Crash, each player selects three target words for the other
> player to guess at. The target words should be numbered 1 to 3, and the order
> may not change during the game. In Double Triple Double Crash each Player
> selects six target words for eir opponent to guess at, and eir first salvo
> should contain eight words, decreasing by one each alternate round down to
> three, as in standard Double Crash. The target words should be numbered 1 to 6,
> and the order may not change during the game. In eir reply e should separately
> note the number of Crashes for each target word, separated by commas, and in
> numerical order. Unless the games was a duel, the winner of a game of Double
> Triple Double Crash receives A$25 from eir opponent in addition to the A$25 e
> receives from the treasury.
> 
> 

These sounds more interesting. :)  I'll go ahead and throw out my own
simple idea, which would just be to play with 6 letter words.  There are
plenty of them, and I think that having to figure out 6 letters rather
than 5 could be quite a bit more difficult.

Vynd

[email-masked]

> Ethelred
> 
> 
> 

------------------------------

Date: Wed, 02 Sep 1998 09:14:36 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: acka: anyone care to help playtest a game?

Duh.  I forgot to mention that yes, I would be interested in playtesting
either of the Triple Double whammy versions, but obviously I don't like
the firt one very much.  I suppose if you still wnated to try the
Mastermind style, I could give it a go, if I'm right it wouldn't take very
long.

Vynd

[email-masked]

------------------------------

Date: Wed, 02 Sep 1998 09:29:26 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Re: acka: anyone care to help playtest a game?

Vynd:

>Duh.  I forgot to mention that yes, I would be interested in playtesting
>either of the Triple Double whammy versions, but obviously I don't like
>the firt one very much.  I suppose if you still wnated to try the
>Mastermind style, I could give it a go, if I'm right it wouldn't take very
>long.

Now you mention it, I can see the problem with the mastermind one -- I was
trying to work out why mastermind was so much more difficult, but the obvious
answer you pointed out just never occurred to me. OK, so scrap that one.

As for the six-letter Crash, I like it a lot. You could of course just go
mental and have seven- or even eight-letter Crash.

So, how about a game of Six-letter Triple Double Crash?

Ethelred

------------------------------

Date: Wed, 02 Sep 1998 10:12:01 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka: anyone care to help playtest a game?

I'd be willing to try playtesting either game...

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Mojo Nixon & Skid Roper:Chicken Drop
Current Book--Piers Anthony:Unicorn Point
Puzzled women bequeath jerks very exotic gifts.

------------------------------

Date: Wed, 02 Sep 1998 11:58:12 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Viruses Round 18 ends

Moves for round 18:
@ Player    moves
* two-star  no move
A Alfvaen   no move
G MTM       P 33 84
N Niccolo   no move
R Rex Mundi S 29 68 to 30 69
S Slakko    P 33 86

New grid:

    1 1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 3 3 3 
    4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 

 63 . . . . . . . . . . . . . . . . . . . . . . . . . .   63
 64 . . . . . . . . . . . . . . . . . . . . . . . . . .   64
 65 . . . . . . . . . . . . . . . R . . . . . . . . . .   65
 66 . . . . . . . . . . . . . R R R R . . . . . . . . .   66
 67 . . . . . . . . . . . . R R . R . R . . . . . . . .   67
 68 . . . . . . . . . . . R . @ . . . R R . . . . . . .   68
 69 . . . . . . . A A . . R . . . . R R R . . . . . . .   69
 70 . . . . . . A . . A . . . . . . . . @ R . . . . . .   70
 71 . . . . . . . . A . . . R . . . . R . . . . . . . .   71
 72 . . . . . . . . . @ @ . . . . @ . R R . R . . . . .   72
 73 . . . . . . . @ A A . . . . . @ @ . R . R . . . . .   73
 74 . . . . . . G . A @ @ . . . . . N @ . . R . . . . .   74
 75 . . . . . G . . . . . @ . . . N . . . R . . . . . .   75
 76 . . . . . . G . . . . . . . N N . N @ . . . . . . .   76
 77 . . G G . . . . . . . . . . . N . N N . . . . . . .   77
 78 . . G G . . . A A . A A . . . . N @ @ . . . . . . .   78
 79 . . . . . . . . . . @ @ . . . . . * . . * . . . . .   79
 80 . . . . . . . . . . . * . . . . . @ . . * . . . . .   80
 81 . . . . . . . . . * * . . . . . G . . . @ @ . . . .   81
 82 . . . . . . . . . * * . . . . G . . . . . S S S . .   82
 83 . . . . . . . . . . . . . . . G . G . . . . S . . .   83
 84 . . . . . . . . . . . . . . . . G G G G . . S . . .   84
 85 . . . . . . . . . . . . . . . . . . . . . S . . . .   85
 86 . . . . . . . . . . . . . . . . . . . . S . . . . .   86
 87 . . . . . . . . . . . . . . . . . . . . . . . . . .   87
 88 . . . . . . . . . . . . . . . . . . . . . . . . . .   88

    1 1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 3 3 3 
    4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 

Rex Mundi got a viruspoint this round.

@ Player    viruses  viruspoints
R Rex Mundi    26         4
G MTM          15         1
A Alfvaen      12         7
N Niccolo F     9         0
* two-star      8         0
S Slakko        7         1

Round 19 begins now.  Send in your moves.

/dev/joe
Referee

------------------------------

Date: Wed, 02 Sep 1998 12:08:23 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: acka: anyone care to help playtest a game?

On Wed, 2 Sep 1998, John Frederic Mc Coy wrote:
>Duh.  I forgot to mention that yes, I would be interested in playtesting
>either of the Triple Double whammy versions, but obviously I don't like
>the firt one very much.  I suppose if you still wnated to try the
>Mastermind style, I could give it a go, if I'm right it wouldn't take very
>long.

I would also be willing to give any of them a go.  I agree with Vynd about
the mastermind style btw.  I think most games would be over in 2 salvos
at that point.

I would also like to see 6 letter words, and would be willing to test that
out with you Vynd.

- --TJ

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 02 Sep 1998 12:23:02 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: acka: anyone care to help playtest a game?

> I was thinking about this one myself, actually.  What I was idly
> wondering was, why does it generally take a lot longer to win a game
> of Mastermind than a game of Double Crash.

Does it really? By what measure? I can frequently solve Mastermind in
six guesses, but even if each salvo only consisted of a single word
(so I was getting instant feedback), I rather doubt I could finish a
game of Double Crash in six guesses.

> In Mastermind you can arrange, what is it now, 4 or 5 different
> kinds of pegs in any order, using any amount of each.  Discovering
> what one of the pegs is doesn't tell you anything about the other
> pegs.  Not so in Double Crash, where to draw an example from my next
> to most recent duel, if you believe that T is the first letter, you
> can be sure that L is not the second one (or at least there aren't
> any words starting with tl in my dictionary).

This is true, of course, and helps to offset the fact that you have
twenty-six "colors", instead of six or eight.

> So Double Crash is actually a lot easier than Mastermind, and if you
> were to add in the one thing that makes Mastermind easier, the
> "right collor, wrong place" variety of hit, Double Crash would
> probably be very easy indeed.  So I don't know if this is really a
> variant that would be much fun.

I might even say that knowledge of English word patterns provides a
very similar sort of right-color-wrong-position information.

> These sounds more interesting. :) I'll go ahead and throw out my own
> simple idea, which would just be to play with 6 letter words.  There
> are plenty of them, and I think that having to figure out 6 letters
> rather than 5 could be quite a bit more difficult.

Y'know, I've been wanting to avenge myself since our last Double Crash
duel *gnash*. Care to play-test this idea, Vynd?

breadbox

------------------------------

Date: Wed, 02 Sep 1998 12:30:01 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: acka: anyone care to help playtest a game?

> > These sounds more interesting. :) I'll go ahead and throw out my own
> > simple idea, which would just be to play with 6 letter words.  There
> > are plenty of them, and I think that having to figure out 6 letters
> > rather than 5 could be quite a bit more difficult.
> 
> Y'know, I've been wanting to avenge myself since our last Double Crash
> duel *gnash*. Care to play-test this idea, Vynd?

I'm on Acka IRC if anybody wants to test out any of these ideas.

/dev/joe
wilma.che.utexas.edu port 9942 channel #ackanomic

------------------------------

Date: Wed, 02 Sep 1998 14:39:37 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: acka: anyone care to help playtest a game?

On Wed, 2 Sep 1998, I am the Water Boatman wrote:

> Vynd:
> 
> >Duh.  I forgot to mention that yes, I would be interested in playtesting
> >either of the Triple Double whammy versions, but obviously I don't like
> >the firt one very much.  I suppose if you still wnated to try the
> >Mastermind style, I could give it a go, if I'm right it wouldn't take very
> >long.
> 
> Now you mention it, I can see the problem with the mastermind one -- I was
> trying to work out why mastermind was so much more difficult, but the obvious
> answer you pointed out just never occurred to me. OK, so scrap that one.
> 
> As for the six-letter Crash, I like it a lot. You could of course just go
> mental and have seven- or even eight-letter Crash.

Yeah, 7 or 8 might work as well.  I think if you went much higher than
that, it would actually get a bit easier, because there wouldn't be all
that many possible words (relatively speaking).

> 
> So, how about a game of Six-letter Triple Double Crash?
> 
> Ethelred
> 

Well, like I said, I am interested.  But not right at this moment, I'm
afraid.  I've got a very busy week and a half of work ahead of me, and I'm
going to try and avoid getting involved in any Acka type stuff until its
pretty much over.  So, perhaps in a week or so, if you haven't found
someone else.

Vynd

[email-masked]

------------------------------

Date: Wed, 02 Sep 1998 21:07:05 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL (rufus)

Karma has left Ackanomic, and thus left the game of YORL.  His 11 cards
are returned to the deck, and I have made replacements for those cards I no
longer have record of.

Slakko has fallen asleep.  He is dealt a card.

It is now rufus's turn.

Loose Ends: 1 - Elvis
Cards Burned: 57
Cards in Deck: 19
Total in pot: A$220.

Play Order:
rufus              [8 cards]
Attila the Pun     [8 cards]
empty bench        [- cards]
Alfvaen            [2 cards] [6 Ale]
two-star           [9 cards]
Mr Tambourine Man  [4 cards] [2 Ale]
empty bench        [- cards]
Slakko             [3 cards] [1 Ale]

/dev/joe
Barkeep

------------------------------

End of acka-games-digest V3 #206
********************************